body { font-family: 'Roboto', sans-serif; color:#131313;font-weight: 300;font-size: 15px;}
h1, h2, h3, h4, h5 { font-family: 'Arima Madurai', cursive;font-size: 21px;}
header { border-bottom: 13px solid #4c8f21;}
.lightGreen{background:#98bf0e;}
.middle{position:absolute;display:inline-block;top:50%;width:100%;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
h1{font-weight: bold;color:#4c8f21;}
h3{font-family: 'Roboto', sans-serif;font-size: 20px;color:#4c8f21;font-weight: 300;}
#grower .contentPageTitle,
#default .contentPageTitle{font-size: 32px;font-weight: bold;font-family: 'Arima Madurai', cursive;text-transform: none;padding: 35px 0;border-bottom: 1px solid #c8c8c8;text-align: center;margin-bottom: 35px;}
#moduleComponent48 h3{font-size: 18px;font-weight: 500;color: #131313;}

@media (min-width: 992px) {
h1 {font-size: 40px;}
}


/*--------------------*/

div#headerInner.container {}

#headerInner .topRow{display: none;}

@media (min-width: 576px) {
#headerInner .topRow{display: block;}
}

@media (min-width: 768px) {
#headerInner .topRow{height: 112px;}
#headerInner .bottomRow{height: 70px;}
#headerInner .bottomRow .row > div{height: 70px;}
}

@media (min-width: 992px) {
#headerInner .topRow{height: 100px;}
}

@media (min-width: 1200px) {
#headerInner .topRow{height: 67px;}
}

/*--------------------*/
#logo {position: relative;bottom:0;display: inline-block;margin :0 auto;width: 100%;text-align: center;margin-bottom: 25px;}
#inductionLoginButton,
#growerLoginButton{float: left;position: relative;background:#FFFFFF;width: 100%;height: 28px;border-radius: 10px;text-align: center;line-height: 28px;font-size: 15px;text-transform: uppercase;display: block;color:#131313;margin-bottom: 15px;}
#inductionLoginButton:hover,
#growerLoginButton:hover{color:#98bf0e;text-decoration: none;}
#phoneNumber{float: left;position: relative;text-transform: uppercase;font-size: 17px;font-weight: 400;height: 28px;line-height: 28px;color:#FFFFFF;width: 100%;}
#phoneNumber:hover{color:#131313;text-decoration: none;}
@media (min-width: 576px) {
#phoneNumber{text-align: center;float: right;margin-top: 10px;width: auto;}
}
@media (min-width: 768px) {
#logo{position: absolute;z-index: 999;width: 100%;}
#inductionLoginButton,
#growerLoginButton{float: right;margin:5px 0 0 -14px;}
#inductionLoginButton i,
#growerLoginButton i{margin-right: 10px;}
#logo{bottom: 17px;margin-bottom: 0;}
}
@media (min-width: 992px) {
#phoneNumber{margin:18px 0 0 0;}
#inductionLoginButton{margin: 1px 0 0 -20px;width: 185px;}
#growerLoginButton{margin: 20px 0 0 -14px;}
}

@media (min-width: 1200px) {
#phoneNumber{margin:18px 0 0 -15px;}
}
/*--------------------*/
p.tagline { width: 100%; height: 33px; margin: 30px 0px 0;background: url(https://www.birchwoodpackhouse.co.nz/images/style/tagline.png) no-repeat; background-size: 100% auto;}
p.tagline span { display: none; }

@media (min-width: 400px) {
p.tagline { width: 90%; margin-top:35px;}
}
@media (min-width: 576px) {
p.tagline { width: 95%; margin-top:45px;}
}
/*--------------------*/
nav.headerNavigation { width: 99.5%; !important}
nav.headerNavigation .menu-collapser {color: #FFFFFF;background:#98bf0e;height: auto; line-height: 40px; font-size: 12px; text-transform: uppercase; margin: 0 0px 12px;font-family: 'Roboto', sans-serif;font-weight: 400;}
nav.headerNavigation .menu-collapser .collapse-button {position: absolute;right: 4px;top: 50%;width: 40px;padding:13px 11px; background: #4c8f21;right: 0;border-radius: 0;}
nav.headerNavigation ul {background: #4c8f21; background-size: 50% auto; padding: 0; margin: -12px 0px 0px 0px;}
nav.headerNavigation ul li { background: transparent; padding: 0; margin: 0;}
nav.headerNavigation ul li a { font-family: 'Roboto', sans-serif; font-size: 14px;color:#FFFFFF;text-transform: uppercase;}
nav.headerNavigation ul li a:hover{background:#4c8f21;color:#FFFFFF;}
nav.headerNavigation ul li ul{background: #4c8f21;}
nav.headerNavigation ul li ul li{width: 100%;background: #4c8f21;}
nav.headerNavigation ul li ul li a{line-height: 30px;padding: 4px 22px;color: #FFFFFF;}
nav.headerNavigation ul li ul li a:hover{color: #131313;}
.headerNavigation > ul.collapsed li .sub-toggle{height: 46px;}
.headerNavigation > ul.collapsed li ul li a{padding:7px 35px;}
.headerNavigation > ul.collapsed li ul li{background:#46841f;}
.headerNavigation > ul.collapsed li ul li ul li a{padding:7px 55px;}
.headerNavigation > ul.collapsed li ul li ul li{background:#4c8f21;}

@media (min-width: 576px) {
nav.headerNavigation { width: 99.8%; !important}
nav.headerNavigation .menu-collapser {height: auto; line-height: 38px; font-size: 14px;}
nav.headerNavigation .menu-collapser .collapse-button {position: absolute;right: 0;top: 50%;width: 38px;padding: 10px;}

}

@media (min-width: 768px) {
nav.headerNavigation .menu-collapser {color: #767676;background: none; height: auto; line-height: 30px; font-size: 12px; text-transform: uppercase; margin: -3px 0px 15px;font-family: 'Roboto', sans-serif}
nav.headerNavigation .menu-collapser .collapse-button {position: absolute;right: 4px;top: 50%;width: 30px;padding: 5px;}
nav.headerNavigation ul { background: none; padding: 0;margin: 0;width: auto;display: inline-block;float: right;line-height: 70px;}
nav.headerNavigation ul li { background: transparent; padding: 0; margin: 0; border: none;}
nav.headerNavigation ul li a {  font-family: 'Roboto', sans-serif; text-transform: uppercase; padding: 0 6px;color:#131313;}
.sub-toggle { display: none;}
nav.headerNavigation ul li ul li a:before{content:'\00bb';font-size: 20px;line-height: 32px;margin: 0 5px 0 0;}
}

@media (min-width: 992px) {
nav.headerNavigation ul li a { font-size: 14px; padding: 0 12px;}
}

@media (min-width: 1200px) {
nav.headerNavigation ul li a { font-size: 15px; padding: 0 22px;}
nav.headerNavigation ul li ul{width:238px;padding: 13px 0;}
}

/*--------------------*/

div.sy-box { display: none; }
ul.moduleComponentContainerhomeBanners { }
ul.moduleComponentContainerhomeBanners li.moduleComponent { background-size: cover; background-position: top center; }
ul.moduleComponentContainerhomeBanners li.moduleComponent div.bannerHtmlContent { }

@media (min-width: 576px) {

div.sy-box { display: block; }
ul.moduleComponentContainerhomeBanners li.moduleComponent { height: 300px;}
ul.moduleComponentContainerhomeBanners li.moduleComponent div.bannerHtmlContent { position: absolute; top: 70%; left: 0; transform: translate(0,-50%); width :70%; line-height: 1; padding: 20px 20px 5px 40px; font-family: 'Arima Madurai', cursive; font-weight: bold;color: #fff; font-size: 24px;}

}

@media (min-width: 768px) {
ul.moduleComponentContainerhomeBanners li.moduleComponent { height: 400px;}
ul.moduleComponentContainerhomeBanners li.moduleComponent div.bannerHtmlContent { top: 50%; width :60%; font-size: 34px;}
ul.moduleComponentContainerhomeBanners li.moduleComponent div.bannerHtmlContent h2{font-size: 34px;text-shadow: -2px 2px 8px #000000;}
}

@media (min-width: 992px) {
ul.moduleComponentContainerhomeBanners li.moduleComponent { height: 450px;}
ul.moduleComponentContainerhomeBanners li.moduleComponent div.bannerHtmlContent { width: 50%;}

}

@media (min-width: 1200px) {
ul.moduleComponentContainerhomeBanners li.moduleComponent { height: 504px;}
ul.moduleComponentContainerhomeBanners li.moduleComponent div.bannerHtmlContent { width: 50%; font-size: 20px;}
ul.moduleComponentContainerhomeBanners li.moduleComponent div.bannerHtmlContent h2{font-size: 70px;}
}

/*--------------------*/

div.moduleComponentContainerhomeContent { padding: 30px 10px; }
div#moduleComponentTopLevelhomeContent {  }
div.moduleComponentBlocks {  }
div.moduleComponenthomeContent {  }

@media (min-width: 576px) {
div.moduleComponentContainerhomeContent { padding: 30px 20px; }
}

@media (min-width: 768px) {
div.moduleComponentContainerhomeContent { padding: 40px 0px; }
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

/*--------------------*/

div#moduleComponent1 { text-align : center;}

@media (min-width: 992px) {
div#moduleComponent1  { padding-top: 10px;padding-bottom: 17px;}
}

/*--------------------*/

div#moduleComponent2 div.moduleItemBlock > div{background : #98bf0e;color: #fff;position: relative;overflow : hidden;display: inline-block;min-height: 210px;margin-bottom: 15px;background-size: cover;}
div#moduleComponent2 div.moduleItemBlock > div .cover{position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 500;}
div#moduleComponent2 div.moduleItemBlock > div .overlay{position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: #131313;opacity: 0.6;z-index: 100;cursor: default;}
div#moduleComponent2 div.moduleItemBlock > div .middle{z-index: 300;font-family: 'Arima Madurai', cursive;font-size: 32px;font-weight: bold;left:0;}
div#moduleComponent2 div.moduleItemBlock > div .middle i{font-size: 30px;}
div#moduleComponent2 div.moduleItemBlock > div .middle > img{width:33px;height: 34px;margin-right: 5px;}
@media (min-width: 576px) {

}

@media (min-width: 768px) {
div#moduleComponent2 div.moduleItemBlock.col-md-6{margin-bottom: 15px;}
div#moduleComponent2 div.moduleItemBlock.col-md-6:nth-child(even){padding-left: 7.5px;}
div#moduleComponent2 div.moduleItemBlock.col-md-6:nth-child(odd){padding-right: 7.5px;}
}

@media (min-width: 992px) {
div#moduleComponent2 div.moduleItemBlock{}
}

@media (min-width: 1200px) {
div#moduleComponent2 div.moduleItemBlock{}
}

/*--------------------*/

div#moduleComponent3  {overflow: hidden; margin: 20px 0px !important; background: url(https://www.birchwoodpackhouse.co.nz/images/style/grey_pentagon.jpg); background-size: 50% auto; padding: 25px 40px; margin: 0;}
div#moduleComponent3 div.moduleItemBlock{width: 100%;background : #fff;padding: 20px 20px 10px 20px;margin: 0px 0px 20px 0px;position: relative;overflow : hidden;}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
div#moduleComponent3 div.moduleItemBlock{display : inline-block;width: 47%;background : #fff;padding: 20px 20px 10px 20px;margin: 0px 1.5% 0px;position: relative;overflow : hidden;}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

/*--------------------*/

div#moduleComponent4{margin: 20px 0px !important;background: url(https://www.birchwoodpackhouse.co.nz/images/style/dark_pentagon.jpg); background-size: 50% auto; padding: 25px 40px; margin: 0;}
div#moduleComponent4 div.moduleItemBlock{width: 100%;padding: 20px 20px 0px 20px;margin: 0px 0px 10px 0px;position: relative;overflow : hidden;color: #d0d0d0;}
/*--------------------*/
div#moduleComponent5{background: url(https://www.birchwoodpackhouse.co.nz/images/style/blue_pentagon.jpg); background-size: 50% auto; padding: 25px 40px; margin: 0;}
div#moduleComponent5 div.moduleItemBlock{width: 100%;padding: 20px 20px 0px 20px;margin: 0px 0px 10px 0px;position: relative;overflow : hidden;color: #fff;text-align: center;}
/*--------------------*/
footer {margin: 20px 0 0  !important;padding: 25px 40px;margin: 0;background: #42881e; /* For browsers that do not support gradients */background: -webkit-linear-gradient(-90deg, #00520e, #42881e); /* For Safari 5.1 to 6.0 */background: -o-linear-gradient(-90deg, #00520e, #42881e); /* For Opera 11.1 to 12.0 */background: -moz-linear-gradient(-90deg, #00520e, #42881e); /* For Firefox 3.6 to 15 */background: linear-gradient(-90deg, #00520e, #42881e); /* Standard syntax */}
footer h3{color: #FFFFFF;font-weight: 400;}
footer p a,
footer a,
footer p{color: #FFFFFF;font-weight: 300;}
footer a i.socialLogo:hover,
footer p a:hover{color: #131313;text-decoration: none;}
footer a i.socialLogo{font-size: 30px;}
footer a{word-wrap: break-word;}
footer .col-md-4.col-sm-6.col-xs-12.column3 {display: none;}
footer .col-md-4.col-sm-6.col-xs-12.column2 {float: right;}

/*---------------------*/
/*-  Season Calendar  -*/
/*---------------------*/
.season-calendar .moduleComponentBlocks .bannerHtmlContent > .bannerTitle{font-size: 32px;font-weight: bold;color:#f7941d;}
.season-calendar .moduleComponentBlocks > .row{margin-left: 0;margin-right: 0;}
.season-calendar .moduleComponentBlocks .bannerHtmlContent > h3{text-transform: uppercase;color:#131313;}
.season-calendar .moduleComponentseasonCalendar.blockElement{margin-bottom: 30px;}
.season-calendar .moduleComponentseasonCalendar.blockElement .bannerHtmlContent{border:2px solid #c8c8c8;}
.season-calendar .moduleComponentseasonCalendar.blockElement .bannerTitle{text-align: center;font-family: 'Roboto', sans-serif;font-size: 22px;font-weight: 500;background:#f7941d;color:#FFFFFF;text-transform: uppercase;height: 48px;line-height: 48px;margin:0;}
.season-calendar .moduleComponentseasonCalendar.blockElement img{max-width: 100%;height: auto;}
.season-calendar .moduleComponentseasonCalendar.blockElement .bannerHtmlContent .innerContent{width: 100%;padding: 15px 20px 0;}
.season-calendar .moduleComponentseasonCalendar.blockElement .bannerHtmlContent .innerContent p{margin: 0.3rem;}
.season-calendar .moduleComponentseasonCalendar.blockElement .bannerHtmlContent .innerContent ul{padding-left: 25px;}
.season-calendar .moduleComponentBlocks .moduleComponentseasonCalendar:first-child{margin-bottom:30px;}
.season-calendar #moduleComponentmarketEvents{display: inline-block;padding-bottom: 40px;margin-bottom:60px;border-bottom: 1px solid #c8c8c8;}
.season-calendar #moduleComponentmarketEvents .dateField p{font-size: 32px;font-family: 'Roboto', sans-serif;font-weight: 300;color: #4c8f21;text-align: center;line-height: 1;}
.season-calendar #moduleComponentmarketEvents .readMore a{font-size: 15px;font-family: 'Roboto', sans-serif;font-weight: 500;line-height: 1;color:#131313;}
.season-calendar #moduleComponentmarketEvents .readMore a:hover{text-decoration: none;color: #4c8f21;}
.season-calendar #moduleComponentmarketEvents .componentTitle{font-family: 'Roboto', sans-serif;font-size: 20px;font-weight: 300;color:#131313;text-transform: uppercase;margin-bottom: 35px;padding:0 15px;}
.season-calendar #moduleComponentmarketEvents > .row{margin-left: 0;margin-right: 0;padding:0 15px;}

.moduleDetailWrapper .extraField {
    display: none;
}

.season-calendar .liquid-slider .extraField {
    font-size: 18px;
    font-family: 'Arima Madurai', cursive;
    font-weight: 500;
    line-height: 120%;
    margin-top: -13px;
}

.season-calendar .extraField > span {
    display: none;
}

/*---------------------*/
/*--- Market Events ---*/
/*---------------------*/
.market-events .moduleItemMarketEvents img{max-width: 100%;height: auto;margin-bottom: 20px;}
.market-events .moduleItemMarketEvents #moduleItemBack{margin-top: 15px;}
.market-events .moduleItemMarketEvents #moduleItemBack a{font-size: 15px;font-family: 'Roboto', sans-serif;font-weight: 500;line-height: 1;color:#131313;}
.market-events .moduleItemMarketEvents #moduleItemBack a:hover{text-decoration: none;color: #4c8f21;}
.market-events #listingMarketEvents .listingItem{margin-bottom: 15px;}
.market-events #listingMarketEvents img{max-width: 100%;height: auto;}
.market-events #listingMarketEvents .listingItem .date{margin-bottom: 0;}
.market-events #listingMarketEvents .listingItem .readMore a{font-size: 15px;font-family: 'Roboto', sans-serif;font-weight: 500;line-height: 1;color:#131313;}
.market-events #listingMarketEvents .listingItem .readMore a:hover{text-decoration: none;color: #4c8f21;}

/*---------------------*/
/*- Birchwood History -*/
/*---------------------*/
.birchwood-history .moduleComponenthistoryPage.blockElement{margin-bottom: 40px;padding-bottom: 20px;border-bottom:1px solid #c8c8c8;}
.birchwood-history .moduleComponenthistoryPage.blockElement h3{margin-bottom: 12px;text-transform: uppercase;}
.birchwood-history .moduleComponenthistoryPage.firstLoop{margin-bottom: 30px;}
.birchwood-history .moduleComponenthistoryPage.blockElement.lastLoop{border-bottom: none;}
.birchwood-history .moduleComponenthistoryPage.blockElement .kiwifruitGreenImage{max-width: 100%;height: auto;}
.birchwood-history .moduleComponenthistoryPage.blockElement .bannerMultipleImageContainer{margin-bottom: 25px;}
.birchwood-history .moduleComponenthistoryPage.blockElement .bannerMultipleImageContainer img{max-width: 100%;height: auto;}

/*--------------------*/
/*----- Jobs Page ----*/
/*--------------------*/
.jobs #moduleComponentTopLeveljobsPage{display: none;}
.jobs .moduleComponentjobsPage{float: left;position: relative;}
.jobs .moduleComponentjobsPage .bannerHtmlContent .bannerTitle{display: none;}
.jobs .moduleComponentjobsPage.isBanner{margin-bottom: 40px;}
.jobs .moduleComponentjobsPage.isBanner .bannerHtmlContent{display:inline-block;width:100%;text-align:center;background:#19171a;padding:16px 16px 0 16px;}
.jobs .moduleComponentjobsPage.isBanner .bannerImageContainer{display: none;}
.jobs .moduleComponentjobsPage.isBanner img{max-width: 100%;height: auto;}
.jobs .nav-tabs{margin-top: 45px;margin-bottom: 30px;border-bottom: none;}
.jobs .nav-tabs .nav-item{margin-left: 0;text-align: center;}
.jobs .nav-tabs .nav-item a{background:#19171a;color: #FFFFFF;text-transform: uppercase;font-size: 16px;border-radius: 0;margin-bottom: 15px;}
.jobs .nav-tabs .nav-item a:hover,
.jobs .nav-tabs .nav-item.active a{background:#4c8f21;}
.jobs .tab-content .tab-pane .title{font-size: 20px;text-transform: uppercase;margin-bottom: 10px;display: block; font-weight: 700; border-bottom: 1px dashed #717171;}
.jobs .tab-content .tab-pane > div{margin-bottom: 50px;}
.jobs .tab-content .tab-pane .documentBannerLink{float: left;position: relative;background:#717171;color:#FFFFFF;font-weight: 500;font-size: 16px;padding:13px 15px;}
.jobs .tab-content .tab-pane .documentBannerLink:hover{background:#4c8f21;text-decoration: none;}

#working-in-new-zealand .col-md-6.col-xs-12, #regional-information .col-md-6.col-xs-12 {
    width: 100% !important;
}

.tab-content .col-md-6 img {
    height: auto !important;
    width: 100% !important;
}

@media (min-width: 576px) {
	.jobs .nav-tabs .nav-item a{margin-bottom: 30px;}
	.tab-content .col-xs-12 img {height: auto !important; width: 50% !important;}
}

@media (min-width: 768px) {
.jobs .moduleComponentjobsPage.isBanner .bannerImageContainer{display: block;}
.jobs .moduleComponentjobsPage.isBanner .bannerHtmlContent{position:absolute;display:inline-block;top:50%;right: 0;left:0;width:100%;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%);background: transparent;padding:0;}
.jobs .nav-tabs .nav-item a{margin-bottom: 0;}
}

@media (min-width: 992px) {
.jobs .nav-tabs .nav-item:nth-child(3) a{min-height: 48px;line-height: 48px;}
}

@media (min-width: 1200px) {
.jobs .nav-tabs .nav-item:nth-child(3) a{min-height: 24px;line-height: 24px;}
}

/*--------------------*/
/*-- Header Banners --*/
/*--------------------*/
.moduleComponentContainerheaderBanners{display: inline-block;margin-bottom: 40px;}
.moduleComponentheaderBanners{float: left;position: relative;}
.moduleComponentheaderBanners .bannerHtmlContent{position:absolute;display:inline-block;top:50%;right: 0;width:50%;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.moduleComponentheaderBanners .bannerHtmlContent p{font-size: 30px;font-weight: 700;font-family: 'Arima Madurai', cursive;text-align: center;}
.moduleComponentheaderBanners .bannerImageContainer img{max-width: 100%;height: auto;}

@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

/*--------------------*/
/*-- Birchwood Team --*/
/*--------------------*/
.birchwood-team .emailContact,
.birchwood-team .phoneContact{text-align: left;}
.birchwood-team .emailContact a,
.birchwood-team .phoneContact a{font-family: 'Roboto', sans-serif;font-size: 15px;font-weight: 500;color:#4c8f21;word-wrap: break-word;}
.birchwood-team .emailContact a:hover,
.birchwood-team .phoneContact a:hover{color:#131313;text-decoration: none;}
.moduleComponentbirchwoodTeam.blockElement{padding-bottom: 25px;margin-bottom: 25px;border-bottom: 1px solid #c8c8c8; min-height: 350px;}
.moduleComponentbirchwoodTeam.blockElement .bannerHtmlContent .bannerTitle{color:#4c8f21;}
.moduleComponentbirchwoodTeam .bannerImageContainer{margin-bottom: 25px;}
.moduleComponentbirchwoodTeam .bannerImageContainer img{max-width: 100%;height: auto;}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
.birchwood-team .phoneContact{text-align: left;}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

/*---------------------*/
/*--- Photo Gallery ---*/
/*---------------------*/
.moduleComponentContainerphotoGallery{width:100%;}
.moduleComponentContainerphotoGallery .moduleComponentphotoGallery{width:33.33333%;box-sizing: border-box;padding:5px;height: auto;display: inline-block;}
.moduleComponentContainerphotoGallery .moduleComponentphotoGallery .bannerHtmlContent{display: none;}
.moduleComponentContainerphotoGallery .moduleComponentphotoGallery img{max-width: 100%;height: auto;}
.grid-sizer{width: 33.33333%;}

@media (min-width: 576px) {
.moduleComponentContainerphotoGallery .moduleComponentphotoGallery,
.grid-sizer{width: 25%;}
}

@media (min-width: 768px) {
.moduleComponentContainerphotoGallery .moduleComponentphotoGallery,
.grid-sizer{width: 20%;}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}


/*---------------------*/
/*------ Weather ------*/
/*---------------------*/
@font-face {
font-family: 'weather';
src: url('https://www.birchwoodpackhouse.co.nz/stylesheets/fonts/artill_clean_icons.otf');
font-weight: normal;
font-style: normal;
}

#weather{height: 80px;}
#weather #weatherIcon{height: 64px;float: left;position: relative;width: 20%;}
#weather #weatherIcon i {color: #fff;font-family: weather;font-size: 70px;font-weight: normal;font-style: normal;line-height: 64px;text-transform: none;position: absolute;top:-10px;}

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather #weatherRegion{font-weight: 400;text-transform: uppercase;color:#FFF;margin-top: 10px;float: left;position: relative;width: 80%;}
#weather #weatherDetails span{font-weight: 400;text-transform: uppercase;color:#FFF;padding-left:0;padding-right: 0;margin-right: 15px;display: inline-block;}
#weather #weatherDetails{float: left;position: relative;width: 80%;}

@media (min-width: 576px) {
#weather #weatherIcon{width: 25%;}
#weather #weatherRegion{width:75%;}
#weather #weatherDetails{width:75%;}
}

@media (min-width: 768px) {
#weather{height: 64px;}
#weather #weatherIcon{width: 15%;}
#weather #weatherRegion{width: 85%;}
#weather #weatherDetails{width: 85%;}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}


/*--------------------*/
/*---- Grower Nav ----*/
/*--------------------*/
nav.headerNavigation ul li.growerSection{display: block;}
#growerNav{display: none;}
#growerNav > .container{position: relative;}
#growerNav .growerItems{position: absolute;width:100%;left:-15px;z-index: 100;}
#growerNav nav { width: 99.5%; !important}
#growerNav nav ul {background: #4c8f21; background-size: 50% auto; padding: 0; margin: -12px 0px 0px 0px;list-style-type: none;}
#growerNav nav ul li { background: transparent; padding: 0; margin: 0;float: left;position: relative;display: inline-block;}
#growerNav nav ul li a { font-family: 'Roboto', sans-serif; font-size: 14px;color:#FFFFFF;text-transform: uppercase;display: block;}
#growerNav nav ul li a:hover{background:#FFFFFF;color:#131313;text-decoration: none;}
#growerNav nav ul li ul{background: #4c8f21;display: none;width:100%;}
#growerNav nav ul li:hover ul{display: block;}
#growerNav nav ul li ul li{width: 100%;background: #4c8f21;}
#growerNav nav ul li ul li a{line-height: 30px;padding: 4px 22px;color: #FFFFFF;}
#growerNav nav ul li ul li a:hover{color: #131313;}

#growerNav nav .menu-collapser {color: #FFFFFF;background:#98bf0e;height: auto; line-height: 30px; font-size: 12px; text-transform: uppercase; margin: 0 0px 12px;font-family: 'Roboto', sans-serif;font-weight: 400;}
#growerNav nav .menu-collapser .collapse-button {position: absolute;right: 4px;top: 50%;width: 30px;padding: 5px; background: #4c8f21;right: 0;border-radius: 0;}

@media (min-width: 576px) {
#growerNav nav { width: 99.8%; !important}
#growerNav nav .menu-collapser {height: auto; line-height: 38px; font-size: 14px;}
#growerNav nav .menu-collapser .collapse-button {position: absolute;right: 0;top: 50%;width: 38px;padding: 10px;}
}

@media (min-width: 768px) {
nav.headerNavigation ul li.growerSection{display: none;}
#growerNav{display: block;}
header.growerLoggedIn{border-bottom: 45px solid #4c8f21;}
#growerNav nav ul {background: none;padding: 0;margin: 0;width: auto;display: inline-block;float: right;line-height: 45px;}
#growerNav nav ul li { background: transparent; padding: 0; margin: 0; border: none;}
#growerNav nav ul li a {  font-family: 'Roboto', sans-serif; text-transform: uppercase; padding: 0 6px;}
#growerNav nav ul li ul li a:before{content:'\00bb';font-size: 20px;line-height: 32px;margin: 0 5px 0 0;}

#growerNav nav .menu-collapser {color: #767676;background: none; height: auto; line-height: 30px; font-size: 12px; text-transform: uppercase; margin: -3px 0px 15px;font-family: 'Roboto', sans-serif}
#growerNav nav .menu-collapser .collapse-button {position: absolute;right: 4px;top: 50%;width: 30px;padding: 5px;}
}

@media (min-width: 992px) {
#growerNav nav ul li a { font-size: 14px; padding: 0 12px;}
}

@media (min-width: 1200px) {
#growerNav nav ul li a { font-size: 15px; padding: 0 22px;}
#growerNav nav ul li ul{padding: 0 0 13px;}
}

/*-----------------------------*/
/*---- Grower Edit Profile ----*/
/*-----------------------------*/
.formRow{float: left;position: relative;width: 100%;padding: 0 2% 25px;}
.field3Container.formRow{width:100%;}
.formRow > span{float: left;position: relative;width: 100%;text-align:left;}
.formRow > span.labelHorizontal{font-weight: normal;}
.formRow > span.valueHorizontal input{width: 100%;}
.formRow > span.valueHorizontal textarea{max-width:100%;max-height: 94px;}
#formTable.userRegistration{float: left;position: relative;width: 100%;}
#formTable.userRegistration tr{float: left;position: relative;width: 100%;padding: 0 2% 25px;}
#formTable.userRegistration tr:nth-child(3){float: right;}
#formTable.userRegistration td{float:left;position:relative;display:block;width:50%;}
#formTable.userRegistration td.labelHorizontal{width:100%;}
#formTable.userRegistration td.valueHorizontal{width:100%;}
#formTable.userRegistration td.valueHorizontal input{width:100%;}
#formTable.userRegistration td.valueHorizontal .buttonPanel{float: right;position: relative;width: 100%;text-align: right;}
.fsub,
#formTable.userRegistration td.valueHorizontal .buttonPanel input{width: 90px;background: #4c8f21;border: none;text-transform: uppercase;color: #FFFFFF;padding: 10px 0;margin-left: 15px;}
.fsub:hover,
#formTable.userRegistration td.valueHorizontal .buttonPanel input:hover{background:#98bf0e;cursor:pointer}
.fsub{margin-left: 0;}
@media (min-width: 576px) {
.formRow{width:50%;}
#formTable.userRegistration tr{width:50%;}
}

/*--------------------*/
/*- Grower Documents -*/
/*--------------------*/
#documentFiles{float:left;position:relative;width:100%;}
#documentFiles #documentFilesSelector{float:left;position:relative;width:100%;background: #4c8f21;padding: 10px 25px;display: block;color:#FFFFFF;}
#documentFiles #documentFilesSelector td{float:left;position:relative;}
#documentFiles #documentFilesSelector td.label:first-child{margin-left:0}
#documentFiles #documentFilesSelector td.label{margin-left: 70px;}
#documentFiles #items{float: left;position: relative;width: 100%;padding: 25px;}
#documentFiles #items h2{margin-top: 30px;float: left;position: relative;width: 100%;}
#documentFiles #items h2:first-child{margin-top:0;}
#documentFiles #items .hdr{float:left;position:relative;width:100%;}
#documentFiles #items .hdr span{float:left;position:relative;width:10%;font-weight: normal;text-align: center;}
#documentFiles #items .hdr .title{width: 80%;}
#documentFiles #items .item{float:left;position:relative;width:100%;border-bottom: 0.5px solid #e6e6e6;padding-bottom: 5px;margin-bottom: 5px;}
#documentFiles #items .item a{float: left;position: relative;width: 100%;}
#documentFiles #items .item a > span{float:left;position:relative;}
#documentFiles #items .item a > .image{width: 3%;}
#documentFiles #items .item a > .title{width: 77%;}
#documentFiles #items .item a > .size{width: 10%;text-align: center;}
#documentFiles #items .item a > .kpin{width: 10%;text-align: center;}
#documentFiles .fsmallsub{width: 90px;background: #FFFFFF;border: none;text-transform: uppercase;color: #131313;margin-left: 70px;}
#documentFiles .fsmallsub:hover{background:#98bf0e;cursor:pointer;color:#FFFFFF;}
.fsub{margin-left: 0;}


/*--------------------*/
/*---- Services ----*/
/*--------------------*/

.services hr {
    margin: 30px 0;
}

@media (max-width: 576px) {
.moduleComponentContainer.moduleComponentContainerbirchwoodTeam {
    padding: 0 15px;
}

}

#passwordReminder
{
    /* margin-top:40px; */
    /* margin-bottom: 20px; */
}